﻿/* CSS Document */

#wrapceal {
	width:92%;
	margin-left:5%;
	margin-right:5%;
	}
	

.xsmall {
	font-size:x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.xxsmall {
	font-size:xx-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.small {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.medium {
		font-size:medium;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		}

.large {
	font-size:large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.xlarge {
	font-size:x-large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 150%;
}
h2 {
	font-size: 100%;
}
h3 {
	font-size: 90%;		
}
h4 {
	font-size: 55%;
}

.borderzero {	
	border:0;
}

#navtop {
	background-color: #2C8383;
	border-top-style: ridge;
	border-top-width: thin;
	border-left-style: ridge;
	border-left-width: thin;
	border-right-style: ridge;
	border-right-width: thin;
	border-radius: 7px;
	float: left;
	width: 100%;
}



.navtoplinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bolder;
	background-color: #2C8383;
	color: #FFFFFF;
	float: left;
	border-radius:7px;
	padding:2px;
	text-align: left;

}



.navtoplinks a:link {
	  color: #FFFFFF;    
}
.navtoplinks a:visited {
	color: #FFFFFF;     
}
.navtoplinks a:hover, a:focus, a:active {
	text-decoration: underline;
    background-color: #2C8383;
	font-size: 128%;
}
#navtopspecial {
	background-color: #FFFFE5;
	border-bottom-width: thin;
	border-bottom-style: groove;
	color: #053737;
	float: left;
	width: 100%;
	padding-top: 4px;
	text-align: left;
}

.navtopspeciallinks a:link {
	color: #053737;
    
}
.navtopspeciallinks a:visited {
	color: #053737;
     
}
.navtopspeciallinks a:hover, a:focus, a:active {
	color: #FFFFFF;
    text-decoration: underline;
	font-size: 125%;
}

.navtopspeciallinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 66%;;
	font-weight: bolder;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 5px;
}

a:link {
	color: #053737;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #053737;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	Background: #0E5555;
	text-decoration: underline;
}


.ceallogosection {
	float: left;
	width: 100%;
	background: #FFFFF6;
     white-space: nowrap;
    overflow: hidden;              /* "overflow" value must be different from "visible" */     
    text-overflow:    ellipsis;
}
.ceallogoleft {
	text-align: left;

	text-decoration: none;
	height: 100px;
	float: left;
	padding: 5px;
	border-style: none;
	background: #FFFFF6;
}
.ceallogoleft2 {
	text-decoration: none;
	height: 100px;
	margin-left: 10px;
	float:left;	
    padding-top: 20px;
	padding-left: 5px;
	border-style: none;
	background: #FFFFF6;
}

.ceallogoleft3 {
	text-decoration: none;
	height: 100px;
	width: 400px;
	margin-left: 20px;
    margin-top: 5px;
	float:left;	
	padding-left: 10px;
	border-style: none;
	background: #FFFFF6;
   
}
#content{                       
                        width:98%;
                        float: left;
                         /* min-height: 100px;   overflow:scroll;  */  
                        height: 600px;    
                        background-image: url("https://www.eastasianlib.org/ctp/Images/bg_ctp3.gif");

                   
                            
                }

 

#main_content {
    
    color: #053737;
	
	text-align: left;
	text-decoration: none;
	width: 76%;
    padding-left: 2%;
   
	overflow:scroll;
	float: left;
	border-style: none;
   /* min-height: 100px;  */  
   height: 585px;         
    display:block;
}


.somedivleft {		
	color: #053737;
	
	text-align: left;
	text-decoration: none;
	width: 76%;
    padding-left: 2%;
   
	overflow:scroll;
	float: left;
	border-style: none;
   /* min-height: 100px;  */  
   height: 585px;         
    display:block;
	
	}
.somedivright  {	
	color: #053737;
	text-decoration: none;
	width: 19%;
	float: right;	
    margin: auto;
    text-align:  center;
    font-weight:800;
    line-height: 300%;
	/*border-right-style: inset;
	border-right-width: thin;
	border-left-style: outset;
	border-left-width: thin;
	background: #FFFFF6;*/
    background-color: #FFFFE5;
    display:block;
    min-height: 150px;
    max-height: fit-content;                   
    margin-top: 20px;                
      
    padding-top:  5px;
                        
	}



.somedivbottom {
	text-decoration: none;
	text-align: center;	
	height: 40px;
	width: 100%;
	border-top-style: outset;
	border-top-width: thin;
	border-bottom-style: ridge;
	border-bottom-width: thin;
	border-left-style: ridge;
	border-right-style: ridge;
	border-left-width: thin;
	border-left-width: thin;
	border-radius:10px;
	background: #FFFFE5;
	float: left;
	padding-bottom: 10px;
	padding-top:10px;
	}
	
.www3logoright2 {
	text-decoration: none;
	height: 20px;	
	padding-top:5px;
	float:right;		
	border-style: none;
	background: #FFFFF6;
	}


